Commit 775d5b05 authored by Xiyue Deng's avatar Xiyue Deng

[svn-buildpackage] Tagging libxml++2.6 2.34.1-1

parent 8aea6d59
libxml++2.6 (2.34.1-1) unstable; urgency=low
* New upstream bugfix release.
+ Loosen mm-common requirement to >= 0.9.3 as per configure.ac.
* Update Standards-Version to 3.9.2. No change needed.
-- Deng Xiyue <manphiz-guest@users.alioth.debian.org> Sun, 24 Apr 2011 20:32:34 +0800
libxml++2.6 (2.34.0-1) unstable; urgency=low
* New upstream bugfix release.
......
......@@ -18,9 +18,9 @@ Build-Depends: cdbs (>= 0.4.51),
gnome-pkg-tools (>= 0.11),
libxml2-dev (>= 2.6.1),
libglibmm-2.4-dev (>= 2.4.0),
mm-common (>= 0.9.5),
mm-common (>= 0.9.3),
pkg-config
Standards-Version: 3.9.1
Standards-Version: 3.9.2
Package: libxml++2.6-dev
Section: libdevel
......
......@@ -13,9 +13,9 @@ Build-Depends: cdbs (>= 0.4.51),
gnome-pkg-tools (>= 0.11),
libxml2-dev (>= 2.6.1),
libglibmm-2.4-dev (>= 2.4.0),
mm-common (>= 0.9.5),
mm-common (>= 0.9.3),
pkg-config
Standards-Version: 3.9.1
Standards-Version: 3.9.2
Package: libxml++2.6-dev
Section: libdevel
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment